[SOFTWARE\CYSoft\cyKTV\Setting]
ShowIconSize=1
AdministratorUserName=Admin
AdministratorIsSave=1
AdministratorchkLoadDB=1
ShowDate=2014-04-15
frmHotelCurObjID0=0
frmHotelCurObjID1=0
frmHotelShowKD=-1
HotelSqlState=0
YLJSState=1
frmHotelCurTab=0
frmHotelgrdPageWidth=10305
AutoRefreshTimes=30
